@media (max-width: 767px) {
  #intqt6m3i_0 {
    margin-top: 50px;
  }
  #iktew2ug9_0 {
    position: relative;
    top: -108px;
  }
}
@media (max-width: 410px) {
  #intqt6m3i_0 {
    margin-top: 60px;
  }
  #iktew2ug9_0 {
    top: -120px;
  }
}
@media (max-width: 359px) {
  #intqt6m3i_0 {
    margin-top: 80px;
  }
  #iktew2ug9_0 {
    top: -140px;
  }
}
#ih4c6dsye_0 {
  background: #333641;
}
#i2tfta7dw_0 {
  margin: 0 auto;
}
.decor-wrap .decor-block-top-frm-tit2 {
  color: black !important;
}
.decor-wrap .decor-block-frm-in-text2 {
  color: black !important;
  font-size: 20px !important;
}
.highslide img {
  object-fit: cover;
  width: 120px;
  height: 170px;
}
.gallery-origin img {
  max-width: 100%;
}
.g-page.g-page-gallery1 {
  padding-top: 19px;
}
.g-page.g-page-gallery1 .g-img--gallery-image .g-img__caption {
  max-width: 234px;
  width: 100%;
  text-align: center;
}
.g-article__body {
  display: flex;
}
@media (max-width: 640px) {
  .g-article__body {
    flex-direction: column;
  }
}
.g-article__detail {
  display: flex;
  flex-direction: column;
}
.g-article__text {
  margin-bottom: 10px;
}
.g-article__image {
  min-width: 200px;
  float: none;
}
@media (max-width: 640px) {
  .g-article__image {
    margin: 0 0 15px;
    text-align: center;
    min-width: 0;
  }
}
.g-article__read-more {
  margin-top: auto;
  text-align: right;
}
.g-article__read-more img {
  max-width: 100%;
}
@media (max-width: 640px) {
  .g-article__read-more {
    margin-top: 20px;
    text-align: center;
  }
}
.g-article__read-more a {
  display: inline-block;
  padding: 10px 15px;
  text-decoration: none;
  background: #999;
  background: #0c6ec9;
  border-radius: 5px;
  color: #fff;
}
.g-article__read-more a:hover {
  box-shadow: 0px 0px 20px 0px rgba(12, 110, 201, 0.7);
}
.g-submenu {
  display: none;
}
@media (max-width: 991px) {
  .lpc-text-sticky-1, .lpc-product-8, .lpc-questions-3, .lpc-form-substrate {
    padding-top: 25px !important;
    padding-bottom: 25px !important;
  }
}
@media (max-width: 479px) {
  .lpc-text-sticky-1__text {
    font-size: 14px !important;
  }
  .lpc-button--type-1._v2-text, .lpc-button--type-2._v2-text, .lpc-button--type-3._v2-text {
    font-size: 14px !important;
  }
}
